RSGP - Feature #2649

[Mobile-API] ESS Leave - Attechment force close

03/19/2024 02:56 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/19/2024

0%
0.00 hour
4.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk mengecek saat menambahkan attechment di ess leave saat di submit aplikasi langsung force close.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/19/2024 02:56 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/27/2024 03:37 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo,, udah bisa di test ya

package :

mobile.API

mobile.workflow

makasih

#3 - 03/27/2024 05:34 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025

1/1
